@charset 'utf-8';

/* パーティクル表示
--------------------------------------- */
#main{position:relative;}
#particles-js,
#particles-js2{
  width:15%;
  position:absolute;
  top:30px;/* breadcrumbs height */
  left:0;
  right:0;
  bottom:0;
  display:block;
  z-index:-1;
  opacity:0.7;
}
#particles-js{right:85%;}
#particles-js2{left:85%;}

/* NICTの人
--------------------------------------- */
.kv{
  position:relative;
}
.kv .img{
  width:100%;
}
.kv .img img{
  width:100%;
  height:100%;
  height:54vw;
  object-fit:cover; 
}
.kv .wrap{
  position:absolute;
  top:0;
  right:0;
  left:0;
}
.kv .inner{
  position:relative;
  height:53.3vw;
}
.kv .block-info{
  position:absolute;
  top:auto;
  bottom:8.75%;
  right:0;
  width:420px;
  padding:20px 30px;
  background:rgba(234,240,247,0.9);
  border-radius:8px;
  transition:all 300ms;
}
.kv .block-info.bg-wt{
  background:rgba(255,255,255,0.9);
}
.kv .block-info.side-left{
  right:auto;
  left:0;
}
.kv .block-info .box-name{
  display:flex;
  justify-content:flex-start;
  margin-bottom:20px;
}
.kv .block-info .box-name .icon{
  width:44px;
  margin-right:20px;
}
.kv .block-info .box-name .name{line-height:1.4;}
.kv .block-info .box-name .name .t1{
  font-size:18px;
  font-weight:600;
}
.kv .block-info .box-name .name .t2{
  font-size:24px;
  font-weight:600;
}
.kv .block-info ul.box-prof{margin-bottom:20px;}
.kv .block-info ul.box-prof,
.kv .block-info .hd,
.kv .block-info .box-dtl{font-size:14px;}
.kv .block-info .box-dtl .caution{
  margin-top:20px;
  font-size:11px;
  line-height:1.5;
  padding-left:1.0em;
  text-indent:-1.0em;
}
@media screen and (max-width:1920px){
  .kv .img img{
    width:100%;
    height:auto;
    object-fit:fill; 
  }
}
@media screen and (max-width:1377px){
  .kv .block-info{bottom:5%;padding:20px 20px;}
  .kv .block-info ul.box-prof{margin-bottom:0px;line-height:1.2;}
  .kv .block-info .box-dtl .caution{margin-top:10px;}
}/*
@media screen and (max-width:1017px){
  .kv .block-info{bottom:4%;padding:20px 20px;}
  .kv .block-info .box-name{margin-bottom:5px;}
  .kv .block-info ul.box-prof{line-height:1.2;}
  .kv .block-info .box-dtl{line-height:1.5;}
  .kv .block-info .box-dtl .caution{margin-top:10px;}
}*/
@media screen and (max-width:997px){
  .kv,
  .kv .wrap{
    position:static;
  }
  .kv .img{margin-bottom:40px;}
  .kv .inner{
    position:static;
    height:initial;
  }
  .kv .block-info{
    position:static;
    width:100%;
    padding:30px 40px;
  }
  .kv .block-info.bg-wt{
    background:rgba(234,240,247,0.9);
  }
  .kv .block-info ul.box-prof{margin-bottom:20px;line-height:1.8;}
  .kv .block-info .box-dtl .caution{margin-top:20px;}
}
@media screen and (max-width:750px){
/*  .kv,
  .kv .wrap{
    position:static;
  }
  .kv .img{margin-bottom:40px;}
  .kv .inner{
    position:static;
    height:initial;
  }*/
  .kv .block-info{
    position:static;
    width:670px;
    padding:20px 30px;
  }
  .kv .block-info ul.box-prof,
  .kv .block-info .hd,
  .kv .block-info .box-dtl{font-size:18px;}
  .kv .block-info .box-dtl .caution{font-size:15px;}
  .block-info .box-name{margin-bottom:20px;}
  .kv .block-info ul.box-prof{margin-bottom:20px;}
  .kv .block-info .box-dtl .caution{margin-top:20px;}
}
.content{
  position:relative;
}

/*  */
.lead{margin-bottom:80px;}
.lead.no-h2{margin:60px 0 70px;}
.lead .hdl2{
  margin-bottom:40px;
  padding-top:50px;
  font-size:28px;
  font-weight:600;
  color:#ec6450;
  text-align:center;
}
.lead .hdl3{
  margin-bottom:40px;
  font-size:36px;
  font-weight:600;
  line-height:1.5;
  text-align:center;
}
.lead .img{
  width:226px;
  margin:0 auto 40px;
  border-radius:8px;
  overflow:hidden;
}
.lead .speak{
  position:relative;
  width:800px;
  margin:0 auto 0px;
  padding:20px 30px;
  font-size:18px;
  color:#fff;
  background-color:#009dbf;
  border-radius:8px;
}
.lead .speak:before{
  content:'';
  position:absolute;
  top:-26px;
  left:0;
  right:0;
  width:31px;
  height:26px;
  margin:auto;
  background-color:#009dbf;
  clip-path:polygon(50% 0, 100% 100%, 0 100%);
}
@media screen and (max-width:817px){
  .lead .speak{
    width:96%;
  }
}
@media screen and (max-width:750px){
  .lead .img{
    width:452px;
  }
  .lead .speak{
    width:670px;
    font-size:24px;
  }
}
/*  */
.block{
  position:relative;
  margin-bottom:60px;
  z-index:1;
}
.block .img{
  width:1128px;
}
.block.bk-left .img{
  float:left;
}
.block.bk-right .img{
  float:right;
}
.block .box-dtl{
  width:900px;
  margin-top:-40px;
  padding:40px 50px;
  background-color:#eaf0f7;
  border-radius:8px;
  z-index:2;
}
.block.bk-left .box-dtl{
  float:right;
}
.block.bk-right .box-dtl{
  float:left;
}
.block .box-dtl.caution .more{
}
.block .box-dtl .hdl4{
  margin-bottom:30px;
  font-size:28px;
  font-weight:600;
  line-height:1.6;
}
.block .more .open{
  display:none;
}
.block .box-dtl .tx{/*14-15*/
  font-size:15px;
  line-height:2.0;
  text-align:justify;
  text-justify:inter-ideograph;
}
@media screen and (max-width:1147px){
  .block .img{
    width:90%; 
  }
  .block .box-dtl{
    width:90%;
  }
  .block.bk-left .box-dtl{
    float:none;
    margin-left:11%;
  }
  .block.bk-right .box-dtl{
    float:none;
    margin-left:-1%;
  }
}
@media screen and (max-width:750px){
  .block .inner{
    width:100%;
  }
  .block .img{
    width:100%; 
  }
  .block.bk-left .img,
  .block.bk-right .img{
    float:none;
  }
  .block .box-dtl{
    width:100%;
    margin-top:0;
    padding:40px;
    border-radius:0;
  }
  .block.bk-left .box-dtl,
  .block.bk-right .box-dtl{
    float:none;
    margin-left:0;
    padding-bottom:60px;
  }
  .block .box-dtl .hdl4{
    font-size:36px;
    letter-spacing:-0.04em;
  }
  .block .box-dtl .tx{
    display:none;
    padding-top:20px;
    padding-bottom:10px;
    font-size:24px;
  }

  .block .more{
    position:relative;
    padding-bottom:40px;
    cursor:pointer;
  }
  .block .more:after{
    content:'';
    position:absolute;
    bottom:-20px;
    left:0;
    right:0;
    width:40px;
    height:40px;
    margin:auto;
    background:url(../images/common/icon_more_bl.png) 0 0 no-repeat;
    transform:rotate(90deg);
    transition:transform 300ms;
    background-size:cover;
  }
  .block .more.open:after{
    background-position:0 -40px;
    transform:rotate(180deg);
  }
}


/*
.block .box-dtl.caution{
  padding:0;
  background-color:rgba(255,255,255,0);
}
.block .box-dtl.caution .dtl{
  padding:40px 50px;
  background-color:#eaf0f7;
  border-radius:8px;
}
.block .box-dtl.caution .attent{
  margin-top:20px;
}
.block .box-dtl.caution .attent dl{
  font-size:14px;
}
.block .box-dtl.caution .attent dl dt span{
  color:#ec6450;
}
.block .box-dtl.caution .attent dl dd a{
  color:#004ea2;
  text-decoration:underline;
}
*/


/*  */
.block-about{
  margin-bottom:100px;
}
.block-about .inner{
  width:1000px;
  padding:60px 100px 100px;
  background-color:#f9f0e3;
}
.block-about .box-dtl{
  margin-bottom:80px;
}
.block-about .box-dtl .hdl4{
  margin-bottom:50px;
  font-size:32px;
  font-weight:600;
  text-align:center;
}
.block-about .box-dtl .hdl5{
  margin-bottom:20px;
  font-size:21px;
  font-weight:600;
}
.block-about .box-dtl .tx{/*14-15*/
  font-size:15px;
  line-height:2.0;
  text-align:justify;
  text-justify:inter-ideograph;
}
.block-about .box-img{
  text-align:center;
}
.block-about .box-img .cap{
  margin-bottom:10px;
  font-size:18px;
}
@media screen and (max-width:1017px){
  .block-about .inner{
    width:100%;
  }
}
@media screen and (max-width:750px){
  .block-about{
    margin-bottom:60px;
  }
  .block-about .inner{
    width:100%;
    padding:70px 40px;
  }
.block-about .box-dtl{
  margin-bottom:80px;
}
  .block-about .box-dtl .more{
    position:relative;
    cursor:pointer;
  }
  .block-about .box-dtl .more:after{
    content:'';
    position:absolute;
    bottom:-60px;
    left:0;
    right:0;
    width:40px;
    height:40px;
    margin:auto;
    background:url(../images/common/icon_more_bl.png) 0 0 no-repeat;
    transform:rotate(90deg);
    transition:transform 300ms;
    background-size:cover;
  }
  .block-about .box-dtl .more.open:after{
    background-position:0 -40px;
    transform:rotate(180deg);
  }
  .block-about .box-dtl .hdl4{
  margin-bottom:50px;
  }
  .block-about .box-dtl .hdl5{
    margin-bottom:40px;
    font-size:36px;
    letter-spacing:-0.04em;
    text-align:center;
  }
  .block-about .box-dtl .tx{
    display:none;
    font-size:24px;
  }
  .block-about .box-img .cap{
    margin-bottom:20px;
    font-size:18px;
  }/*
  .block-about .box-img .img{
    width:640px;
    margin:auto;
  }*/
}

/*  */
.other{
  margin:80px 0 40px;
}
.other .img{
  width:690px;
  margin:auto;
  border-radius:8px;
  overflow:hidden;
}
@media screen and (max-width:750px){}

/*  */
.column{
  position:relative;/*
  margin-bottom:60px;*/
  background-color:#f9f0e3;
}
.column:before{
  content:'';
  position:absolute;
  top:-28px;
  left:0;
  right:0;
  width:32px;
  height:28.2px;
  margin:auto;
  background-color:#f9f0e3;
  clip-path:polygon(50% 0, 100% 100%, 0 100%);
}
.column.no-tri{margin-top:70px;}
.column.no-tri:before{display:none;}
.column .inner{
  display:flex;
  justify-content:space-between;
  width:1000px;
  padding:55px 0 60px;
}
.column .img{
  width:400px;
}
.column .img .cap{
  margin-top:4px;
  font-size:14px;
  text-align:right;
}
.column .dtl{
  width:550px;
}
.column .dtl .tx1{
  font-size:18px;
  font-weight:600;
}
.column .dtl .tx2{
  margin-bottom:20px;
  font-size:24px;
  font-weight:600;
}
.column .dtl .tx3{/*14-15*/
  font-size:15px;
  line-height:2.0;
  text-align:justify;
  text-justify:inter-ideograph;
}
@media screen and (max-width:1017px){
  .column .inner{
    width:96%;
  }
  .column .img{
    width:40%;
  }
  .column .dtl{
    width:56%;
  }
}
@media screen and (max-width:750px){
  .column{/*
    margin-bottom:60px;*/
    padding-bottom:60px;
    overflow:visible;
  }
  .column:before{
  }
  .column .inner{
    flex-direction:column;
    justify-content:flex-start;
    width:100%;
    padding:0;
  }
  .column .img{
    width:640px;
    margin:auto;
    order:2;
  }
  .column .img .cap{
    font-size:18px;
  }
  .column .dtl{
    width:640px;
    margin:auto;
    padding:30px 0;
    order:1;
  }
  .column .dtl .tx1{
    margin-bottom:40px;
    font-size:24px;
    text-align:center;
  }
  .column .dtl .tx2{
    margin-bottom:30px;
    font-size:36px;
    text-align:center;
  }
  .column .dtl .tx3{
    font-size:24px;
  }
}

.pb60{padding-bottom:60px;}
sup{font-size:0.6em !important;}
.rd{color:#ec6450;}
.lead .att{font-size:12px;text-align:center;}
@media screen and (max-width:750px){
  .lead .att{font-size:18px;text-align:center;}
}



.block .pc-attent{
  display:block;
  width:900px;
}
.block.bk-left .pc-attent{
  float:right;
}
.block.bk-right .pc-attent{
  float:left;
}

.block .pc-attent dl.attent{
  margin-top:20px;
  font-size:14px;
  line-height:1.8;
}
.block .pc-attent dl.attent dt span{
  color:#ec6450;
}
.block .pc-attent dl.attent dd a{
  color:#004ea2;
  text-decoration:underline;
}
.block .box-dtl dl.sp-attent{display:none;}
@media screen and (max-width:750px){
  .block .pc-attent{display:none;}
  .block .box-dtl dl.sp-attent{
    display:block;
    margin-top:20px;
    font-size:21px;
  }
  .block .box-dtl dl.sp-attent dt{padding-left:1.0em;text-indent:-1.0em;}/*
  .block .box-dtl dl.sp-attent dd{padding-left:1.0em;text-indent:-1.0em;}*/
  .block .box-dtl dl.sp-attent dt span{
    color:#ec6450;
  }
  .block .box-dtl dl.sp-attent dd a{
    color:#004ea2;
    text-decoration:underline;
  }
}


/* 技術職 */

/* d01doc_ss_akama - 研究職 赤間 滉星
--------------------------------------- */
.d01doc_ss_akama{}

/* d02tec_anbe - 研究技術職 安部小百合
--------------------------------------- */
.d02tec_anbe{}

/* d03doc_ito - 研究職 伊藤 友貴
--------------------------------------- */
.d03doc_ito{}

/* d04tec_ohori - 研究技術職 大堀 文子
--------------------------------------- */
.d04tec_ohori{}

/* d05doc_ss_okugawa - 研究職 奥川 莞多
--------------------------------------- */
.d05doc_ss_okugawa{}

/* d06doc_kaji - 研究職 梶 貴博
--------------------------------------- */
.d06doc_kaji{}

/* d07doc_kihara - 研究職 木原 亜美
--------------------------------------- */
.d07doc_kihara{}

/* d08doc_gocho - 研究職 牛腸 正則
--------------------------------------- */
.d08doc_gocho{}

/* d09doc_tsujimoto - 研究職 逵本 吉朗
--------------------------------------- */
.d09doc_tsujimoto{}

/* d10doc_tetsumoto - 研究職 鐵本 智大
--------------------------------------- */
.d10doc_tetsumoto{}

/* d11doc_hayashi -  研究職 林 正道
--------------------------------------- */
.d11doc_hayashi{}

/* d12ten_han - テニュアトラック研究員 韓 燦洙
--------------------------------------- */
.d12ten_han{}

/* d13ten_higashiyama - テニュアトラック研究員 東山 翔平
--------------------------------------- */
.d13ten_higashiyama{}
.d13ten_higashiyama .block-about .box-dtl.mb0{
  margin-bottom:0 !important;
}
.d13ten_higashiyama .block-about .box-dtl.mb20{
  margin-bottom:0px !important;
  padding-bottom:20px !important;
}
.d13ten_higashiyama .block-about .box-img.mb50{
  margin-bottom:50px !important;
}

/* d14doc_hirota - NICT 研究職 廣田 悠介
--------------------------------------- */
.d14doc_hirota{}

/* d15ten_minoshima - テニュアトラック研究員 箕嶋 渉
--------------------------------------- */
.d15ten_minoshima{}

/* d16doc_miyachi - 研究職 宮地 利幸
--------------------------------------- */
.d16doc_miyachi{}

/* d17_yamashita - 研究職 山下 藍香
--------------------------------------- */
.d17_yamashita{}

/* d18ten_yamashitay - テニュアトラック研究員 山下 泰輝
--------------------------------------- */
.d18ten_yamashitay{}

/* d19ten_yonaga - テニュアトラック研究員 世永 公輝
--------------------------------------- */
.d19ten_yonaga{}

/* d20ten_watanabe - テニュアトラック研究員 渡邊 航
--------------------------------------- */
.d20ten_watanabe{}

/* d21doc_abe - 阿部 侑真
--------------------------------------- */
.d21doc_abe .hdl3{margin-bottom:10px;}
.d21doc_abe .block-about .box-img .img{width:750px;margin:auto;}
@media screen and (max-width:750px){
  .d21doc_abe .block-about .box-img .img{width:100%;}
}

/* d22tec_okamoto - 岡本 慶大
--------------------------------------- */
.d22tec_okamoto{}

/* d23doc_tao - 垰 千尋
--------------------------------------- */
.d23doc_tao{}

/* d24doc_ryu - 劉 珠允
--------------------------------------- */
.d24doc_ryu{}



/* 総合職 */

/* g01n_akazawa - 総合職 赤澤 直樹
--------------------------------------- */
.g01n_akazawa{}

/* g02n_uemura - 総合職 植村 寛人
--------------------------------------- */
.g02n_uemura{}

/* g03n_uda - 総合職 宇田 茜音
--------------------------------------- */
.g03n_uda{}

/* g04n_onobu - 総合職 大信 友紀恵
--------------------------------------- */
.g04n_onobu{}

/* g05n_kuramitani - 総合職 倉見谷 明子
--------------------------------------- */
.g05n_kuramitani{}

/* g06c_tamaki - 総合職 田巻 俊和
--------------------------------------- */
.g06c_tamaki{}

/* g07c_nagao - 総合職 長尾 亮祐
--------------------------------------- */
.g07c_nagao{}

/* g08n_nomoto - 総合職 野本 佳弘
--------------------------------------- */
.g08n_nomoto{}

/* g09n_matsuda - 総合職 松田 充弘
--------------------------------------- */
.g09n_matsuda{}

/* g10n_mabuchi - 総合職 馬渕 奈緒子
--------------------------------------- */
.g10n_mabuchi{}

/* g11n_yasui -  総合職 安井 由莉
--------------------------------------- */
.g11n_yasui{}

/* g12n_ohara - 総合職 大原 ひなた
--------------------------------------- */
.g12n_ohara{}
.g12n_ohara .block{
  width:100%;
  max-width:1200px;
  margin-left:auto;
  margin-right:auto;
}
.g12n_ohara .block .img{
  position:relative;
  width:750px;
}
.g12n_ohara .block .img .imgcap{
  position:absolute;
  bottom:-60px;
  font-size:14px;
  line-height:1.5;
  z-index:-1;
}
@media screen and (max-width:1147px){
  .g12n_ohara .block .img .imgcap{
    bottom:-120px;
    width:10vw;
  }
  .g12n_ohara .block .img .imgcap br{display:none;}
}
@media screen and (max-width:750px){
  .g12n_ohara .block,
  .g12n_ohara .block .img{width:100%;}
  .g12n_ohara .block .imgcap{
    padding:8px 20px;
    font-size:18px;
  }
}

/* g13n_kihara - 総合職 木原 優也
--------------------------------------- */
.g13n_kihara{}

/* g14c_takagi - 総合職 高木 瞳
--------------------------------------- */
.g14c_takagi{}
.g14c_takagi .block{
  width:100%;
  max-width:1200px;
  margin-left:auto;
  margin-right:auto;
}
.g14c_takagi .block .img{
  width:750px;
}
.g14c_takagi .block .img.w635{
  width:635px;
}
@media screen and (max-width:750px){
  .g14c_takagi .block,
  .g14c_takagi .block .img,
  .g14c_takagi .block .img.w635{width:100%;}
}

